/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

/*====================*/
/*=== Reset Styles ===*/
/*====================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
  line-height: 20px;
}


body {
  font-family: 'Arial', sans-serif; 
  color:white;
  background: #F4F6F7;
}

h1 {
  color: white;
  font-size: 21px;
  line-height: 27px;
  text-align: center;
  text-transform: uppercase;
}

h2 {
  color: #3B7A1E;
  font-size: 24px;
  line-height: 25px;
  text-transform: uppercase;
}

h3 {
  color: rgb(59, 122, 30);
  font-size: 19px;
  margin-top: 15px;
}

table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}
a {text-decoration: none; color: inherit;}
a:hover {text-decoration: none; color: inherit;}
p{ 
  line-height: 20px;
 /*text-align: justify; */
    font-size: 15px;}
strong{text-align: justify; 
     color: #00b40f;
    font-size: 15px;
    font-weight: bold;}
ol{
  list-style: none;
  margin-left:-40px;
}

ol li{
  border: 1px solid white;
  margin-bottom:10px;
  padding:10px;
  font-size: 18px;
}
ul{
  margin-left:-20px;
  list-style: square;
}
/*===================*/
/*=== Main Styles ===*/
/*===================*/

.background-cuerpo{
  /*background: #FFF;*/
  margin: 0 auto;
  width:1000px;
  /*height: 1100px;*/
  /*box-shadow: 2px 2px 10px #888888;*/

}

.phone{
  font-size: 35px;
  line-height: 33px;
  color: #999;
  text-align: right;
  margin-top: -92px;
}

header {
  margin: 0 auto;
  width: 100%;
  height: 120px;
  margin-bottom: 20px;
  padding-top: 10px;
  background: white;
}

.logo{
  padding-top: 0px;
  padding-top: 0px;
  position: relative;
  z-index: 111;
  width:360px;
}

.slogan{
  margin-left: 150px;
  width: 540px;
  margin-top: -60px;
  text-transform: uppercase;
  text-align: center;
  color: gray;
  font-size: 18px;
}
  
    .contenidos{
    margin: 0 auto;
    width: 1000px;
    }

    .titulos-info{
     font-size: 18px;
      padding-bottom: 10px;
      color:#FFD700;
      line-height: 33px;

    }

        .titulos-info-contact{
     font-size: 20px;
      color:#000;
      line-height: 33px;
    }

    .cont1{
    margin-top: 40px;
    padding-top: 10px;
    width: 440px;
    display: inline-block;
    vertical-align: top;
    line-height: 35px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
  }
  .cont1 ol{
    list-style: none;
    font-size: 19px;
    margin-left: -30px;
  }

.cont2{
  width: 690px;
  display: inline-block;
  vertical-align: top;
  padding-top: 30px;
  font-size: 16px;
  line-height: 27px;
  color: rgb(31, 31, 31);
}

.cont3 {
  width: 25%;
  display: inline-block;
  vertical-align: top;
  font-size: 15px;
  line-height: 25px;
  padding: 10px;
  color: #fff;
  background: linear-gradient(to top, #3B7A1E,rgb(89, 148, 43));
  margin-top: 20px;
  float: right;
}

.soliciteinfo {
  vertical-align: top;
  font-size: 20px;
  line-height: 23px;
  color: #FFFFFF;
  text-transform: uppercase;
  font-weight: bold;
}

#gruas {
  background: white;
  margin-bottom: -20px;
  margin-top: 20px;
}

#gruas img {
  width: 32%;
  margin-top: 20px;
}

footer {
  margin: 0 auto;
  width: 100%;
  padding-top: 40px;
  font-size: 12px;
  line-height: 20px;
  color: rgb(123, 123, 123);
  text-align: center;
  padding-bottom: 30px;
  margin-top: 20px;
  background: rgb(237, 237, 237);
}

  .contact-form{width: 100%; margin-top:1px;}
.titulos{background: url("../images/linea.gif") repeat-x scroll 0 bottom transparent;
    letter-spacing: -1px;
    font-size: 20px;
  color:#83bf3b;
  font-weight: bold;
}
.clear{clear:both;}
.nombre{margin-top: 5px;}
.pais{margin-top: 5px;}
.tel{margin-top: 5px;}
.nombre-input{}
.tel-input{}
.correo{margin-top: 5px;}
.empresa{margin-top: 5px;}
.correo-input{}
.empresa-input{}
.comentarios{}
.textarea-contac{height: 120px;}
.enviar{
  background-color: rgba(255, 255, 255, 0.35);
    color: #fff;
    display: inline-block;
    border: none;
    font-size: 16px;
    padding: 2px 25px 2px 25px;
    margin-top: 5px;
    text-decoration: none;
    transition: all 0.5s ease 0s;
    cursor: pointer;
    float:right;
    margin-right: 0px;
}
.enviar:hover{
    background-color: rgba(255, 255, 255, 0.25);
    transition: all 0.5s ease 0s;
}


/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
.nivoSlider{
}

#slider-wrapper { 
   width: 1000px;
    height: 400px;  
    margin:0 auto;
}

#slider {
  position:relative;
    width: 1000px;
    height: 400px;  
    margin-bottom: 30px;
  background:url(images/loading.gif) no-repeat 50% 50%;
}
#slider img {
  position:absolute;
  top:0px;
  left:0px;
  display:none;
}
#slider a {
  border:0;
  display:block;
}

.nivo-controlNav {
  position:absolute;
  left: 940px;
  bottom:10px;
}
.nivo-controlNav a {
  display:block;
  width:22px;
  height:22px;
  background:url(images/bullets.png) no-repeat;
  text-indent:-9999px;
  border:0;
  margin-right:3px;
  float:left;
}
.nivo-controlNav a.active {
  background-position:0 -22px;
}

.nivo-directionNav a {
  display:block;
  width:30px;
  height:30px;
  background:url(images/arrows.png) no-repeat;
  text-indent:-9999px;
  border:0;
}
a.nivo-nextNav {
  background-position:-30px 0;
  right:15px;
}
a.nivo-prevNav {
  left:15px;
}

.nivo-caption {
    text-shadow:none;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
.intro{
  text-align: justify;

}